[config]
schemaVersion = "0.0.1"

[package]
namespace = "Ratijas"
name = "HookahPlace"
versionNumber = "4.2.0"
description = "Relaxing hookah as a ship upgrade"
websiteUrl = "https://git.vilunov.me/ratijas/HookahPlace"
containsNsfwContent = false

[package.dependencies]
BepInEx-BepInExPack = "5.4.2304"
TeamXiaolan-DawnLib = "0.7.11"

[build]
icon = "./icon.png"
readme = "../README.md"
outdir = "../Packages"

[[build.copy]]
source = "../bin/Release/netstandard2.1/Ratijas.HookahPlace.dll"
target = "BepInEx/plugins/HookahPlace/"

[[build.copy]]
source = "../res"
target = "BepInEx/plugins/HookahPlace/Assets"

[[build.copy]]
source = "./CHANGELOG.md"
target = "/"

[publish]
repository = "https://thunderstore.io"
communities = [ "lethal-company" ]
[publish.categories]
# https://thunderstore.io/api/experimental/community/lethal-company/category/
lethal-company = [ "mods", "furniture", "clientside", "serverside" ]
